package cc.mrbird.febs.auth.form;

/**
 * 用户注册对象
 * 
 * @author ruoyi
 */
public class RegisterBody extends LoginBody
{

    /**
     * 手机号码
     */
    private String phonenumber;

    /**
     * 用户类型（00系统用户,10门户用户）
     */
    private String userType;
    /**
     * 父认证类型（字典：1车主 2船主 3货主）
     */
    private String parentAuthType;

    public String getPhonenumber() {
        return phonenumber;
    }

    public void setPhonenumber(String phonenumber) {
        this.phonenumber = phonenumber;
    }

    public String getUserType() {
        return userType;
    }

    public void setUserType(String userType) {
        this.userType = userType;
    }

    public String getParentAuthType() {
        return parentAuthType;
    }

    public void setParentAuthType(String parentAuthType) {
        this.parentAuthType = parentAuthType;
    }
}
